(function($){
    new WOW().init();
    jQuery(document).on("scroll", function(){
      if
        (jQuery(document).scrollTop() > 67){
        jQuery("#mainNav").addClass("box-shadow");
      }
      else
      {
        jQuery("#mainNav").removeClass("box-shadow");
      }
    });
    $('.industries-list').slick({
      dots: true,
      arrows: false,
      infinite: true,
      speed: 300,
      slidesToShow: 4,
      slidesToScroll: 4,
      responsive: [
        {
          breakpoint: 1024,
          settings: {
            slidesToShow: 3,
            slidesToScroll: 1
          }
        },
        {
          breakpoint: 600,
          settings: {
            slidesToShow: 2,
            slidesToScroll: 2
          }
        },
        {
          breakpoint: 480,
          settings: {
            slidesToShow: 1,
            slidesToScroll: 1
          }
        }
        // You can unslick at a given breakpoint now by adding:
        // settings: "unslick"
        // instead of a settings object
      ]
    });
     $('.content-list').slick({
      dots: true,
      arrows: false,
      infinite: true,
      speed: 1000,
      autoplay:true,
      slidesToShow: 1,
      slidesToScroll: 1
    });
    $('.banner-list').slick({
      dots: false,
      arrows: false,
      infinite: true,
      speed: 1000,
      slidesToShow: 1,
      slidesToScroll: 1,
        autoplay:true,
        autoplaySpeed:5000
    });
    $('#videoPopup').on('shown.bs.modal', function (e) {
        $('#video')[0].play();
    });
    $('#videoPopup').on('hidden.bs.modal', function (e) {
        $('#video')[0].pause();
    });
})(jQuery)